@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url('fonts/OpenSans-Regular.ttf') format('truetype');

}

html {
    font-size: 12px;
}

body {
    background-color: rgb(233, 236, 243);
    padding: 0!important;
    margin: 0!important;
    font-family: "Open Sans";
}

table {
    color: #1C2152
}

table.table-middle td,
table.table-middle th {
    vertical-align: middle;
}

.text-app {
    color: #1C2152;
}

.btn-app {
    border: 1px solid #D6D6D6;
    border-radius: 4px;
    background: linear-gradient(180deg, #FEFEFE 0%, #E3E3E3 100%);
    color: #1C2152;
    font-weight: 600;
    letter-spacing: 0.09px;
}

.btn-app[disabled] {
    opacity: 0.5;
}

.table-events thead th {
    vertical-align: top;
}

.table-events tbody td {
    vertical-align: middle;
}
.table-events tbody td .force-min-height {
    line-height: 36px;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #F9FAFB;
}

.opa-5 {
    opacity: 0.5;
}

.w-1 {
    width: 1%;
}


.events-pagination {
    flex-wrap: wrap;
}
.w-1 {
    width: 1%;
}
.btn-app.unselect {
    background: linear-gradient(180deg, #6B6D7C 0%, #9394A4 100%);
    color: #ffffff;
}

.btn-app:hover:not(.unselect):not(.disabled):not([disabled]) {
    background: linear-gradient(180deg, #FEFEFE 0%, #EAEAEA 100%);
    cursor: pointer;
}

a:hover, .btn.btn-link:hover {
    text-decoration: none;
}

button:hover:not([disabled]),
.btn:hover:not([disabled]) {
    opacity: 0.5 !important;
}

button:hover:not([disabled]):not(.btn-secondary),
.btn:hover:not([disabled]):not(.btn-secondary) {
    color: inherit;
}

.clear-filters-link:hover {
    color: #D0021B;
}

#load-screen {
    width: 100%;
    height: 100%;
    background-color: #636363;
    opacity: 0.5;
    position: fixed;
    z-index: 9999999;

}


/* Cubic Bezier Transition */
/***
Login page
***/
/* bg color */
.login {
    margin-top: 100px;
}



.login .content {
    background-color: white;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    width: 400px;
    margin: 40px auto 10px auto;
    padding: 30px;
    padding-top: 10px;
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 16px 0 #D7DDED;
}





.login .content .login-form,
.login .content .forget-form {
    padding: 0px;
    margin: 0px; }

.login .content .form-control {
    height: 38px;
    color: #1C2152;
    border: 1px solid #1C2152;
    border-radius: 0px;
}

.login .content .form-group label {
    color: #1C2152;
    font-size: 14px;
    font-weight: 600;
}
.login .content .form-control:focus, .login .content .form-control:active {

}
.login .content .form-control::-moz-placeholder {
    color: #8290a3;
    opacity: 1; }
.login .content .form-control:-ms-input-placeholder {
    color: #8290a3; }
.login .content .form-control::-webkit-input-placeholder {
    color: #8290a3; }

.login .content .form-title {
    margin-top: 40px;
    font-weight: 600;
    color: #1C2152;
    margin-bottom: 25px;
    font-size: 24px;
}

.login .form-subtitle {
    color: #6E7292;
    font-size: 18px;
}

.login .content .form-actions {
    clear: both;
    border: 0px;
    padding: 22px 30px 25px 30px;
    margin-left: -30px;
    margin-right: -30px; }
.login .content .form-actions > .btn {
    margin-top: -2px; }



.login .content .form-actions .checkbox {
    margin-left: 0;
    padding-left: 0; }

.login .content .alert {
    color: #D0021B;
    font-size: 11px;
    font-weight: bold;
    border: 1px solid #E3A1A4;
    background-color: #F1DCE0;
    border-radius: 3px;
    padding: 1.2rem 1.25rem;
    box-shadow: 0 3px 10px 0 rgba(28,33,82,0.11);
}
.login .content .alert span {
    padding-top: 10px;
    padding-bottom: 10px;
}


.login .content .form-actions .btn {
    margin-top: 1px;
    font-weight: 600;
    padding: 8px 20px !important;
    background-color: #665E87;
    color: #FFFFFF;
    font-size: 14px;
}

.login .content .form-actions .btn-default {
    font-weight: 600;
    padding: 10px 25px !important;
    color: #6c7a8d;
    background-color: #ffffff;
    border: none; }

.login .content .form-actions .btn-default:hover {
    background-color: #fafaff;
    color: #45b6af; }


.login .content .rememberme {
    margin-top: 12px;
    margin-left: 8px;
    color: #1C2152;
    font-size: 14px;
    cursor: pointer;
}

li.dropdown-user {
    cursor: pointer;
}

@media (max-width: 440px) {
    /***
    Login page
    ***/
    .login .logo {
        margin-top: 10px; }
    .login .content {
        width: 280px;
        margin-top: 10px; }
    .login .content h3 {
        font-size: 22px; }
    .forget-password {
        display: inline-block;
        margin-top: 20px; }
    .login-options .social-icons {
        float: left;
        padding-top: 3px; }
    .login .checkbox {
        font-size: 13px; } }


